html,
body {
  height: 100%;
}

body {
  display: flex;
  flex-direction: column;
}

img,
legend {
  border: 0;
}

legend,
td,
th {
  padding: 0;
}

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
  overflow-x: hidden;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden],
template {
  display: none;
}

a {
  background-color: transparent;
}

a:active,
a:hover {
  outline: 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b,
optgroup,
strong {
  font-weight: 700;
}

dfn {
  font-style: italic;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

mark {
  background: #ff0;
  color: #000;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 1em 40px;
}

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

pre,
textarea {
  overflow: auto;
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

button {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled],
html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input {
  line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.column,
.columns,
.container,
.u-full-width {
  width: 100%;
  box-sizing: border-box;
}

h1,
h2,
h3 {
  letter-spacing: -0.1rem;
}

body,
h6 {
  line-height: 1.6;
}

.card .front,
.card .front1 {
  -webkit-transform: rotateX(0) rotateY(0);
  -moz-transform: rotateX(0) rotateY(0);
  -moz-backface-visibility: hidden;
}

.container {
  position: relative;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
}

.card .front,
.shadow {
  position: absolute;
  left: 0;
}

ol,
p,
ul {
  margin-top: 0;
}

.column,
.columns {
  float: left;
}

@media (min-width: 400px) {
  .container {
    width: 85%;
    padding: 0;
  }
}

/* html {
	font-size: 62.5%;
	background-image: url(/img/_patterns/sinder-bg.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-position: center center
} */

body {
  font-size: 1.5em;
  font-weight: 400;
  font-family: Roboto, HelveticaNeue, "Helvetica Neue", Helvetica, Arial,
    sans-serif;
  color: #222;
}

.background {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}
.background div {
  position: fixed;
  top: 0;
  right: 0;
  z-index: -1;
}
.background div img {
  height: 100vh;
  width: auto;
  transform: translateX(5%);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 300;
}

h1 {
  font-size: 4rem;
  line-height: 1.2;
}

h2 {
  font-size: 1.5rem;
  line-height: 1.25;
}

h3 {
  font-size: 3rem;
  line-height: 1.3;
}

h4 {
  font-size: 2.4rem;
  line-height: 1.35;
  letter-spacing: -0.08rem;
}

h5 {
  font-size: 1.8rem;
  line-height: 1.5;
  letter-spacing: -0.05rem;
}

h6 {
  font-size: 1.5rem;
  letter-spacing: 0;
}

@media (min-width: 550px) {
  .list-img {
    display: flex;
    justify-content: center;
  }
  .container {
    width: 100%;
  }
  .column,
  .columns {
    margin-left: 4%;
  }
  .column:first-child,
  .columns:first-child {
    margin-left: 0;
  }
  .one.column,
  .one.columns {
    width: 4.66666666667%;
  }
  .two.columns {
    width: 13.3333333333%;
  }
  .three.columns {
    width: 22%;
  }
  .four.columns {
    width: 30.6666666667%;
  }
  .five.columns {
    width: 39.3333333333%;
  }
  .six.columns {
    width: 48%;
  }
  .seven.columns {
    width: 56.6666666667%;
  }
  .eight.columns {
    width: 65.3333333333%;
  }
  .nine.columns {
    width: 74%;
  }
  .ten.columns {
    width: 82.6666666667%;
  }
  .eleven.columns {
    width: 91.3333333333%;
  }
  .twelve.columns {
    width: 100%;
    margin-left: 0;
  }
  .offset-by-one.column,
  .offset-by-one.columns {
    margin-left: 8.66666666667%;
  }
  .offset-by-two.column,
  .offset-by-two.columns {
    margin-left: 17.3333333333%;
  }
  .offset-by-three.column,
  .offset-by-three.columns {
    margin-left: 26%;
  }
  .offset-by-four.column,
  .offset-by-four.columns {
    margin-left: 34.6666666667%;
  }
  .offset-by-five.column,
  .offset-by-five.columns {
    margin-left: 43.3333333333%;
  }
  .offset-by-six.column,
  .offset-by-six.columns {
    margin-left: 52%;
  }
  .offset-by-seven.column,
  .offset-by-seven.columns {
    margin-left: 60.6666666667%;
  }
  .offset-by-eight.column,
  .offset-by-eight.columns {
    margin-left: 69.3333333333%;
  }
  .offset-by-nine.column,
  .offset-by-nine.columns {
    margin-left: 78%;
  }
  .offset-by-ten.column,
  .offset-by-ten.columns {
    margin-left: 86.6666666667%;
  }
  .offset-by-eleven.column,
  .offset-by-eleven.columns {
    margin-left: 95.3333333333%;
  }
  .offset-by-one-third.column,
  .offset-by-one-third.columns {
    margin-left: 34.6666666667%;
  }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns {
    margin-left: 69.3333333333%;
  }
  .offset-by-one-half.column,
  .offset-by-one-half.columns {
    margin-left: 52%;
  }
  h1 {
    font-size: 5rem;
  }
  h2 {
    font-size: 1.5rem;
  }
  h3 {
    font-size: 3.6rem;
  }
  h4 {
    font-size: 3rem;
  }
  h5 {
    font-size: 2.4rem;
  }
  h6 {
    font-size: 1.5rem;
  }
}

a {
  color: #1eaedb;
}

a:hover {
  color: #0fa0ce;
}

.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #555;
  text-align: center;
  font-size: 11px;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: 0.1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border-radius: 4px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box;
}

.button:focus,
.button:hover,
button:focus,
button:hover,
input[type="submit"]:focus,
input[type="submit"]:hover,
input[type="reset"]:focus,
input[type="reset"]:hover,
input[type="button"]:focus,
input[type="button"]:hover {
  color: #333;
  border-color: #888;
  outline: 0;
}

.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #fff;
  background-color: #33c3f0;
  border-color: #33c3f0;
}

.button.button-primary:focus,
.button.button-primary:hover,
button.button-primary:focus,
button.button-primary:hover,
input[type="submit"].button-primary:focus,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:focus,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:focus,
input[type="button"].button-primary:hover {
  color: #fff;
  background-color: #1eaedb;
  border-color: #1eaedb;
}

input[type="tel"],
input[type="url"],
input[type="password"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
select,
textarea {
  height: 38px;
  padding: 6px 10px;
  background-color: #fff;
  border: 1px solid #d1d1d1;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box;
}

input[type="tel"],
input[type="url"],
input[type="password"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
}

textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px;
}

input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
select:focus,
textarea:focus {
  border: 1px solid #33c3f0;
  outline: 0;
}

label,
legend {
  display: block;
  margin-bottom: 0.5rem;
  font-weight: 600;
}

fieldset {
  padding: 0;
  border-width: 0;
}

input[type="checkbox"],
input[type="radio"] {
  display: inline;
}

label > .label-body {
  display: inline-block;
  margin-left: 0.5rem;
  font-weight: 400;
}

ul {
  list-style: circle inside;
}

ol {
  list-style: decimal inside;
}

ol,
ul {
  padding-left: 0;
}

ol ol,
ol ul,
ul ol,
ul ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%;
}

.button,
.guess .question,
button,
li {
  margin-bottom: 1rem;
}

code {
  padding: 0.2rem 0.5rem;
  margin: 0 0.2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #f1f1f1;
  border: 1px solid #e1e1e1;
  border-radius: 4px;
}

pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre;
}

td,
th {
  padding: 12px 15px;
  text-align: left;
  border-bottom: 1px solid #e1e1e1;
}

.card .front,
.game,
.guess,
.you-won,
header {
  text-align: center;
}
/* .game, .you-won {
    display: none;
} */
.game:nth-child(1) {
  display: block;
}
td:first-child,
th:first-child {
  padding-left: 0;
}

td:last-child,
th:last-child {
  padding-right: 0;
}

fieldset,
input,
select,
textarea {
  margin-bottom: 1.5rem;
}

blockquote,
dl,
figure,
form,
ol,
p,
pre,
table,
ul {
  margin-bottom: 2.5rem;
}

hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #e1e1e1;
}

.container:after,
.row:after {
  content: "";
  display: table;
  clear: both;
}

header {
  font-size: 6.5rem;
  line-height: 0.8em;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-family: "Roboto Condensed", HelveticaNeue, "Helvetica Neue", Helvetica,
    Arial, sans-serif;
  font-weight: 700;
}

header img {
  max-height: 60px;
  max-width: 300px;
}

.exitpoint,
.guess .question {
  padding: 1rem 2rem;
  text-transform: uppercase;
}

.shadow {
  top: 0;
  bottom: 0;
  right: 0;
  z-index: -999;
  /*display:none;*/
}
.question {
  font-size: 1rem;
  color: #09d9b4;
}
.exitpoint,
.exitpoint:hover {
  color: #fff;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#09d9b4', endColorstr='#0096f4', GradientType=0);
}
.exitpoint {
  background: #ff471c;
  background: -moz-linear-gradient(top, #ff471c 0, #ff471c 100%);
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #ff471c),
    color-stop(100%, #ff471c)
  );
  background: -webkit-linear-gradient(top, #ff471c 0, #ff471c 100%);
  background: -o-linear-gradient(top, #ff471c 0, #ff471c 100%);
  background: -ms-linear-gradient(top, #ff471c 0, #ff471c 100%);
  background: linear-gradient(to bottom, #ff471c 0, #ff471c 100%);
  font-size: 1.5rem;
  font-weight: 700;
  display: block;
  text-decoration: none;
  border-radius: 5px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
  transition: all 0.4s;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}
.exitpoint:hover {
  background: #ff471c;
  background: -moz-linear-gradient(top, #ff471c 0, #ff471c 100%);
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #ff471c),
    color-stop(100%, #ff471c)
  );
  background: -webkit-linear-gradient(top, #ff471c 0, #ff471c 100%);
  background: -o-linear-gradient(top, #ff471c 0, #ff471c 100%);
  background: -ms-linear-gradient(top, #ff471c 0, #ff471c 100%);
  background: linear-gradient(to bottom, #ff471c 0, #ff471c 100%);
  transition: all 0.2s;
}
.tagline {
  font-size: 1rem;
  margin-bottom: 1rem;
}
.you-won {
  background-color: #fff;
  border: 10px solid #09d9b4;
  color: #021f47;
  padding: 1rem;
  box-shadow: 0 10px 10px 5px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
}
.guess,
.you-won h2 {
  margin-top: 1rem;
}
.you-guessed-it,
.you-won h2 {
  color: #09d9b4;
  font-family: "Roboto Condensed", HelveticaNeue, "Helvetica Neue", Helvetica,
    Arial, sans-serif;
  font-weight: 700;
}
.guess {
  font-weight: 700;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  font-size: 1.5rem;
  color: #fff;
  padding: 1rem 2rem;
}
.card {
  display: inline-block;
  width: 200px;
  height: 291px;
  margin: 20px;
  position: relative;
  border-radius: 20px;
  -webkit-perspective: 600px;
  -moz-perspective: 600px;
  perspective: 600px;
}
.card .front {
  float: none;
  top: 0;
  z-index: 900;
  width: inherit;
  height: inherit;
  border-radius: 10px;
  /* background-image:url(1.jpg);background-repeat:no-repeat; */
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.6);
  transform: rotateX(0) rotateY(0);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.card .front {
  overflow: hidden;
}
/* .card .front1,.card .front2{float:none;position:absolute;top:0;left:0;z-index:900;width:inherit;height:inherit;border-radius:1rem;background-repeat:no-repeat;text-align:center;box-shadow:0 1px 5px rgba(0,0,0,.6);-webkit-backface-visibility:hidden;-webkit-transition:all .4s ease-in-out}
.card .front1{background-image:url(2.jpg);transform:rotateX(0) rotateY(0);-webkit-transform-style:preserve-3d;transform-style:preserve-3d;backface-visibility:hidden;transition:all .4s ease-in-out}
.card .front2,.card .front3{-webkit-transform:rotateX(0) rotateY(0);-moz-transform:rotateX(0) rotateY(0)}
.card .front2{background-image:url(3.jpg);transform:rotateX(0) rotateY(0);-webkit-transform-style:preserve-3d;transform-style:preserve-3d;-moz-backface-visibility:hidden;backface-visibility:hidden;transition:all .4s ease-in-out}
.card .front3,.card .front4{float:none;position:absolute;top:0;left:0;z-index:900;width:inherit;height:inherit;border-radius:1rem;background-repeat:no-repeat;text-align:center;box-shadow:0 1px 5px rgba(0,0,0,.6);-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-webkit-transition:all .4s ease-in-out}
.card .front3{background-image:url(4.jpg);transform:rotateX(0) rotateY(0);-webkit-transform-style:preserve-3d;transform-style:preserve-3d;backface-visibility:hidden;transition:all .4s ease-in-out}
.card .front4,.card .front5{-webkit-transform:rotateX(0) rotateY(0);-moz-transform:rotateX(0) rotateY(0)}
.card .front4{background-image:url(5.jpg);transform:rotateX(0) rotateY(0);-webkit-transform-style:preserve-3d;transform-style:preserve-3d;backface-visibility:hidden;transition:all .4s ease-in-out}
.card .front5,.card .front6{float:none;position:absolute;top:0;left:0;z-index:900;width:inherit;height:inherit;border-radius:1rem;background-repeat:no-repeat;text-align:center;box-shadow:0 1px 5px rgba(0,0,0,.6);-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-webkit-transition:all .4s ease-in-out}
.card .front5{background-image:url(6.jpg);transform:rotateX(0) rotateY(0);-webkit-transform-style:preserve-3d;transform-style:preserve-3d;backface-visibility:hidden;transition:all .4s ease-in-out}
.card .front6,.card .front7{-webkit-transform:rotateX(0) rotateY(0);-moz-transform:rotateX(0) rotateY(0)}
.card .front6{background-image:url(7.jpg);transform:rotateX(0) rotateY(0);-webkit-transform-style:preserve-3d;transform-style:preserve-3d;backface-visibility:hidden;transition:all .4s ease-in-out}
.card .front7,.card .front8{background-repeat:no-repeat;box-shadow:0 1px 5px rgba(0,0,0,.6);-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-webkit-transition:all .4s ease-in-out;z-index:900;float:none;top:0;left:0;border-radius:1rem;width:inherit;height:inherit;position:absolute;text-align:center}
.card .front7{background-image:url(8.jpg);transform:rotateX(0) rotateY(0);-webkit-transform-style:preserve-3d;transform-style:preserve-3d;backface-visibility:hidden;transition:all .4s ease-in-out}
.card .front8{background-image:url(9.jpg);-webkit-transform:rotateX(0) rotateY(0);-moz-transform:rotateX(0) rotateY(0);transform:rotateX(0) rotateY(0);-webkit-transform-style:preserve-3d;transform-style:preserve-3d;backface-visibility:hidden;transition:all .4s ease-in-out} */
.card.flip .back,
.card.flip .front {
  box-shadow: 0 15px 50px rgba(0, 0, 0, 0.2);
}
.card.flip .front {
  z-index: 900;
  border-color: #eee;
  background-image: url(../img/sinder-bg.jpg);
  border-radius: 10px;
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
.card .back {
  float: none;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 10px;
  z-index: 800;
  width: inherit;
  height: inherit;
  border: 1px solid #ccc;
  background: #333;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
  -webkit-transform: rotateY(-180deg);
  -moz-transform: rotateY(-179deg);
  transform: rotateY(-179deg);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.card.flip .back {
  z-index: 1000;
  border-radius: 10px;
  -webkit-transform: rotateX(0) rotateY(0);
  -moz-transform: rotateX(0) rotateY(0);
  transform: rotateX(0) rotateY(0);
}
a.card.clicked {
  box-shadow: 0 0 10px 10px #ff5b00;
  border-radius: 10px;
}
.card.ace .back,
.card.ace.flip .back,
.card.king .back,
.card.king.flip .back,
.card.queen .back,
.card.queen.flip .back {
  background-image: url(../img/sinder-bg.jpg);
}
.you-guessed-it {
  text-transform: uppercase;
  display: none;
  position: absolute;
  top: 80%;
  left: 0;
  right: 0;
  width: auto;
  font-size: 2rem;
  text-align: center;
  z-index: 1000;
  line-height: 2em;
  background: -moz-linear-gradient(
    left,
    rgba(0, 0, 0, 0) 0,
    rgba(0, 0, 0, 0.85) 25%,
    rgba(0, 0, 0, 0.85) 75%,
    rgba(0, 0, 0, 0) 100%
  );
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(0, rgba(0, 0, 0, 0)),
    color-stop(25%, rgba(0, 0, 0, 0.85)),
    color-stop(75%, rgba(0, 0, 0, 0.85)),
    color-stop(100%, rgba(0, 0, 0, 0))
  );
  background: -webkit-linear-gradient(
    left,
    rgba(0, 0, 0, 0) 0,
    rgba(0, 0, 0, 0.85) 25%,
    rgba(0, 0, 0, 0.85) 75%,
    rgba(0, 0, 0, 0) 100%
  );
  background: -o-linear-gradient(
    left,
    rgba(0, 0, 0, 0) 0,
    rgba(0, 0, 0, 0.85) 25%,
    rgba(0, 0, 0, 0.85) 75%,
    rgba(0, 0, 0, 0) 100%
  );
  background: -ms-linear-gradient(
    left,
    rgba(0, 0, 0, 0) 0,
    rgba(0, 0, 0, 0.85) 25%,
    rgba(0, 0, 0, 0.85) 75%,
    rgba(0, 0, 0, 0) 100%
  );
  background: linear-gradient(
    to right,
    rgba(0, 0, 0, 0) 0,
    rgba(0, 0, 0, 0.85) 25%,
    rgba(0, 0, 0, 0.85) 75%,
    rgba(0, 0, 0, 0) 100%
  );
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#00000000', GradientType=1);
  transition: all 2s;
}
.you-guessed-it.up {
  top: 20%;
  opacity: 0;
}
.guess .question {
  font-family: "Roboto Condensed", HelveticaNeue, "Helvetica Neue", Helvetica,
    Arial, sans-serif;
  display: inline-block;
  background-color: #fff;
  font-weight: 700;
  text-shadow: none;
  color: #333;
  border-radius: 0.5rem;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
}
.question .text {
  margin-bottom: 0.5rem;
}
.question .circle {
  width: 1rem;
  height: 1rem;
  border-radius: 2rem;
  margin: 0 0.5rem;
  background-color: #09d9b4;
  border: 1px solid #09d9b4;
  display: inline-block;
}
.g1 .c2,
.g1 .c3,
.g2 .c3 {
  background-color: transparent;
}
/*(-50%);} */

.unsub {
  position: relative;
  left: 0;
  top: 0;
  width: 100%;
  text-align: right;
  padding: 10px 15px;
  box-sizing: border-box;
  z-index: 9999;
  background-color: transparent;
}

.unsub > a {
  font-family: Helvetica, Arial, sans-serif;
  text-transform: lowercase;
  font-weight: normal;
  text-decoration: none;
  font-size: 14px;
  color: #000;
  opacity: 0.6;
}
.you-won {
  width: 80%;
  max-width: 600px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

body {
  display: flex;
  flex-direction: column;
}
body > .content {
  flex: 1;
}
body > .content > .container,
body > .content > .container > .row,
body > .content > .container > .row > .twelve.columns,
body > .content > .container > .row > .twelve.columns > .table,
body > .content > .container > .row > .twelve.columns > .table > .last-step {
  height: 100%;
}
.last-step {
  min-height: 460px;
  position: relative;
}

/* FOOTER */
.legal__container {
  font-size: 1rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  position: relative;
  color: #fff;
  min-height: 40px;
  text-shadow: 2px 0 0 #000, -2px 0 0 #000, 0 2px 0 #000, 0 -2px 0 #000,
    1px 1px #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000;
}
.legal__container > div {
  padding: 0 0.5rem;
}
/* END FOOTER */

@media (min-width: 600px) {
  .card {
    margin: 1%;
  }
}
@media (min-width: 768px) {
  .question {
    font-size: 1.1rem;
  }
  .question .circle {
    width: 1rem;
    height: 1rem;
  }
  .guess {
    font-size: 2rem;
  }
  .you-won {
    padding: 2rem;
  }
  .card {
    margin: 15px;
  }
  h2 {
    font-size: 2rem;
  }
  .exitpoint {
    font-size: 2rem;
  }
  .tagline {
    font-size: 1.5rem;
  }

  .background div img {
    transform: translateX(0);
  }
}
@media (min-width: 900px) {
  .card {
    margin: 20px;
  }
}
@media (min-width: 1280px) {
  .background div img {
    width: 100vw;
    height: auto;
  }
}

@media (min-height: 900px) and (min-width: 1280px) {
  .background div img {
    width: auto;
    height: 100vh;
  }
}

@media (min-width: 1400px) {
  .background div img {
    width: 100vw;
    height: 100vh;
    object-fit: cover;
  }
}

@media only screen and (max-height: 600px) and (min-width: 568px) {
  .background div img {
    width: 100vw;
    height: auto;
    transform: translateX(0);
  }
}
